On-ModelContact usPricing
On-ModelContact usPricing

Overview

Introduction
AI assistants (MCP)
Authentication

Services

Create packshot
Flat lay on model
Garment recolor
Model swap

Utilities

Create an identity
Detail repair
Image playground
Bulk create

References

Assign tags to an asset PUTAssign tag to output image PUTGet or create tags POSTDelete tags in bulk POSTAdd and remove tags on many assets at once POSTCreate a tag POSTDelete a tag DELETEList tags GETMerge a tag into another POSTRemove a tag from an asset DELETERemove a tag from an identity DELETEUndo a bulk tag change POSTRemove tag from output image DELETEEdit a tag PATCH
Tags

Delete a tag

DELETE
/tags/{tag_id}

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Path Parameters

tag_id*string

Response Body

Successful Response

curl -X DELETE "https://example.com/tags/string"
Empty

Create a tag POST

Previous Page

List tags GET

Next Page